
1) Update the UI designs as in folder (attched screenshots)
2) This app must have below features ..if anything missing please add it for security improvements
- Login
    - Email + Password
    - Password visibility toggle
    - “Remember this device” (not just remember me)
    - Rate-limiting + brute-force protection
    - CAPTCHA only after suspicious attempts (not always)
    - Session management (invalidate old sessions)
- Register
    -First name, Last name
    -Email (unique)
    -Password + Confirm password
    -Password strength meter
    -Accept Terms & Privacy Policy

3) Observations while testing the application.
 -  Registration is not working - please fix
 -  After signin if its admin it should navigate to /admin
 -  After signin if its customer when user click on login should redirect to same page.
 - if user is not signed in then button on the webinr should be "Registe to opt it" if signed in opt it.
 - Admin cann't register the webinr.

4) Enhancement
  - webinr should have google meet invitation where admin will create so use google calendar API to create it and provide required option to create (Time & date ..location..)
  - Webinr can be either free or paid ..so amount field needs to be there 
  - Contact us page is there on portal but need to implement inbox functionality for admin to view the messages and supporting it.
  - WebInr two type of category (All ,Basics,Planning,Tax ,Healthcare ,Advanced) which already defined ..part from that another filter should be there like paid or free on portal on right side..
  - Webinr should have photo.
  - Please enahce the UI for webinr to make it friendly and slick design